﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

body {
    margin: 0px;
}

@media print {
    body {
        margin: 0;
        font-size: 0.875rem;
    }
}

.container {
    max-width: 95%;
}

/* Nowrap text in table cells */
th, tr {
    white-space: nowrap;
}

/* table row link */
tr.row-href, tr.row-href-modal, tr.row-tab {
    cursor: pointer;
}

/* brand-logo */
@media screen {
    img.brand-logo {
        max-height: 50px;
        width: auto;
        padding: 0;
    }

    @media (max-width: 768px) {
        img.brand-logo {
            max-height: 40px;
        }
    }
}

/* control-label */
label.form-label, dt.detail-label {
    font-weight: 700 !important;
    text-align: left !important;
}

.oi {
    line-height: unset;
}

.form-check {
    cursor: pointer;
    font-size: 1.25rem;
    padding-top: 0.25rem;
    padding-bottom: 0.5rem;
}

.form-check-label {
    vertical-align: middle;
}

input[type="checkbox"],
input[type="radio"] {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-right: 0.5rem !important;
}

@media print {
    .page-break {
        page-break-after: always;
    }
}